
@echo off
if (%OS%) == (Windows_NT) setlocal
set JAVA_HOME=C:\Program Files\Oracle\jre\1.1.7

set JRECLASSPATH="d:\oracle\ora81\javavm\lib\aurora.zip;d:\oracle\ora81\jlib\javax-ssl-1_1.jar;d:\oracle\ora81\jlib\jssl-1_1.jar;C:\Program Files\Oracle\jre\1.1.7\lib\rt.jar;C:\Program Files\Oracle\jre\1.1.7\lib\i18n.jar;d:\oracle\ora81\jdbc\lib\classes111.zip;d:\oracle\ora81\sqlj\lib\translator.zip"

"C:\Program Files\Oracle\jre\1.1.7\bin\jre" -Djava.compiler=NONE -classpath %JRECLASSPATH%  oracle.aurora.server.tools.loadjava.DropJavaMain %*

if (%OS%) == (Windows_NT) endlocal
